Update Legacy Decals

Decals created with earlier DECALmachine versions, such as 1.4.2, need to be converted before they can be used in version 1.8 and newer.
The tool is located in the the Update Legacy Decal Libraries panel.

Note

You can pick out individual decals you don't want to convert, by deleting their icons.